RubyGems Navigation menu

sequel_postgresql_triggers 1.6.0

Database enforced timestamps, immutable columns, counter/sum caches, and touch propogation

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.6.0 - January 18, 2024 (14,5 ko)
  2. 1.5.0 - November 16, 2018 (14 ko)
  3. 1.4.0 - January 05, 2018 (12,5 ko)
  4. 1.3.0 - May 08, 2017 (11,5 ko)
  5. 1.2.0 - September 28, 2016 (11 ko)
Voir toutes les versions (13)

Dépendances de Runtime (1):

sequel >= 0

Dépendances de Development (2):

Propriétaires:

Pushed by:

Auteurs:

  • Jeremy Evans

Total de contrôle SHA 256:

9cbb7f4b42af737e9e234d23a3b8cb7ce3a3210d9054f693f09a58b8f18a334c

Total de téléchargements 317 474

Pour cette version 2 569

License:

MIT

Version de Ruby requise: >= 1.9.2

Liens: